SELECT AREA 车间,
   AREA1 片区,
   eqpid 炉台号,
   mesmoname MES炉次号,
   eqpmodel 炉型,
   eqpstatus 炉台状态,
   crusize 热场尺寸,
   subprod 产品规格,
   firststovetime 初投时间,
   lastreporttime 上次报料时间,
   laststovetime 上次投炉时间,
   lastopentime 上次开副室时间,
   mfgdate 归档日期
FROM reportdata.eqponstovestatus
WHERE mfgdate = DATE_FORMAT(NOW()-8.5/24,'%Y-%m-%d')